package com.njcn.mapper.data;

import java.util.List;

import com.njcn.pojo.data.OfflLog;

import tk.mybatis.mapper.common.Mapper;

public interface OfflLogMapper extends Mapper<OfflLog> {
	List<String> getYearByGd(List<Integer> index);
	List<OfflLog> getSETimeByIndex(Long lineIndex);
}